# Interface Scaling.HistogramScaling

All Superinterfaces:
  `Scaling`

Enclosing interface:
  `Scaling`

public static interface Scaling.HistogramScaling extends Scaling
Marker interface for Scaling instances that create Scalers based on a histogram assembled from data.

Since:
  22 Jan 2015
Author:
  Mark Taylor

## Nested Class Summary

### Nested classes/interfaces inherited from interface Scaling

`Scaling.HistogramScaling, Scaling.RangeScaling`

## Field Summary

### Fields inherited from interface Scaling

`ACOS, AUTO, COS, HISTO, HISTOLOG, LINEAR, LOG, SQRT, SQUARE, STRETCHES`

## Method Summary

### Methods inherited from interface Scaling

`getDescription, getName, isLogLike`